From 43109219192053e3e01daaf62fd5130645af44a9 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 22:10:59 +0200
Subject: [PATCH 244/310] uget: rebuild for libressl-2.9.2.

---
 srcpkgs/uget/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/uget/template b/srcpkgs/uget/template
index b14eb23935d..d6d9e6d832f 100644
--- a/srcpkgs/uget/template
+++ b/srcpkgs/uget/template
@@ -1,7 +1,7 @@
 # Template file for 'uget'
 pkgname=uget
 version=2.2.1
-revision=3
+revision=4
 build_style=gnu-configure
 hostmakedepends="pkg-config intltool"
 makedepends="libnotify-devel gtk+3-devel libcurl-devel gstreamer1-devel"

